« LiteX | トップページ | NetInstallerの脆弱性対応(2) »

2007年11月20日 (火)

NetInstallerの脆弱性対応

こんなんでどうでしょうか? ni-0.0.1.1-4

ちなみにSANOさんに作って頂いた脆弱性を利用してなごむスクリプトは以下を参照。
http://snmsts.dreamhosters.com/diary/index.cgi?routine=one&name=2007-11-19-1450

|

« LiteX | トップページ | NetInstallerの脆弱性対応(2) »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/144798/17132453

この記事へのトラックバック一覧です: NetInstallerの脆弱性対応:

« LiteX | トップページ | NetInstallerの脆弱性対応(2) »